.body_content {
    min-width: auto;
    width: 100%
}

.logo_box table td:nth-child(2):before, .logo_box table td:nth-child(2):after {
    display: none;
}

.logo_box img.logo {
    width: 175px;
}

.dynamic_width_slider {
    width: 100%;   
}

.slider_box {
    width: 100%; 
}

.deadline_box {
    left: 100%;
    margin-left: -310px;
}

.top_menu ul {
    width: 525px;
    left: 100%;
    margin-left: -506px;
}

.item_slide:nth-child(4n) {
    margin-right: 20px;
}





@media (max-width: 1205px) {
    .address_td {
        display: none;
    }
    
    .left_menu ul li ul {
        width: 700px;
    }
    
    .catalog_item_photo_image {
        width: 350px;
    }
    
    .shop_item_img {
        width: 350px;
    }
    
    .shop_item_img img {
        max-width: 350px;
        width: 350px;
    }
    
    .inner_content {
        padding: 20px 20px;
        width: auto;
    }
    
    .main_slider {
        width: 70%;
    }
}







@media (max-width: 1005px) {
    
body, html {
    width: 100%;
}

.deadline_box, .left_pc_box {
    display: none;
}

.top_menu .m_text {
    display: none;
}

.top_menu .line_button {
    display: none !important;
}

.logo_box table td:nth-child(2) {
    display: none;
}

.address_td, .call_td {
    display: none;
}

.logo_box table td:nth-child(3) {
    display: none;
}

.logo_box table td:nth-child(1) {
    width: 100%;
    padding-left: 0px;
}

.mobile_menu {
    display: block;
    float: left;
    height: 20px;
    line-height: 20px;
    text-align: center;
    padding: 6px 17px 8px 14px;
    color: #cecece;
    font-size: 25px;
    position: relative;
    z-index: 100;
}

.city_button, .left_banner, .left_content, .logo_text {
    display: none;
}

.top_menu ul {
    width: auto;
    left: 0%;
    margin-left: 0px;
}

.top_menu ul li a i {
    margin-right: 0px;
    top: 2px;
}

.top_menu ul li a {
    padding: 0px 12px;
}


.left_menu {
    position: fixed;
    top: 0px;
    z-index: 99999;
    left: -220px;
    width: 220px;
    display: block;
    transition: All 0.4s;
    height: 100%;
    overflow-y: auto;
}

.left_menu ul {
    margin-top: 35px;
}

.left_menu.active {
    left: 0px;
}

.left_menu ul li a {
    padding: 8px 0px 8px 14px;
}

.left_menu_td {
    width: 0px !important;
    min-width: 0px !important;
}

.logo_box img.logo {
    width: 145px;
    text-align: center;
    display: block;
    margin: 0px auto;
    margin-bottom: 10px;
}

.mobile_logo_text {
    display: block;
    font-size: 14px;
    text-align: center;
    font-weight: bold;
    color: #e5312c;
    line-height: 15px;
    text-transform: uppercase;
}

.left_menu ul li ul {
    display: none !important
}

.left_menu ul li a i {
    display: none;
}

.main_menu {
    width: auto;
    overflow-x: auto;
    overflow-y: hidden;
    margin-left: 0px;
}

.main_menu ul {
    width: 800px
}

.main_menu ul:before {
    display: none;
}

.main_menu ul li a {
    padding: 0px 15px;
}

.footer_box table td {
    display: block;
    width: 100%;
}

.preim_table td {
    display: block;
    width: 100% !important;
    padding-left: 0px !important
}

.footer_tab_box {
    display: inline-block !important;
    width: 50% !important;
}

.footer_box p {
    font-size: 11px;
}

.footer_box .logo {
    width: 100px;
    margin-top: 10px;
}

.footer_margin {
    margin-top: 10px;
}

.footer_box p.title {
    color: #FFFFFF;
    font-size: 13px;
    font-weight: 900;
    margin-bottom: 0px;
    margin-top: 10px;
}

.footer_box a {
    color: #FFFFFF;
    text-decoration: none;
    font-size: 11px;
}

.footer_box ul li {
    height: 15px;
    line-height: 15px;
    display: block;
}

.address_mobile {
    display: block;
    text-align: center;
    margin-top: 8px;
}

.address p {
    margin: -2px 0px;
    padding: 0px 0px 0px 0px;
    font-size: 12px;
    color: #000000;
}

.address p i {
    width: 20px;
    text-align: center;
    position: relative;
    margin-left: 0px;
    margin-top: 3px;
    display: inline;
}

.main_slider {
    display: none;
}

.slide_left {
    left: -17px;
}

.slider_box {
    margin-top: 0px;
}

.dot_box {
    margin-bottom: 35px;
    margin-top: 20px;
}

.dot_box li {
    margin-bottom: 3px;
    margin-top: 2px;
}

.after_slide_link {
    float: none;
    margin-top: 10px;
}

.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
    font-size: 10px;
}

.catalog_item_photo_preview, .catalog_item_photo_image, .catalog_item_text {
    display: block;
    width: 100%;
    padding-left: 0px;
}

.shop_item_img {
    width: 100%;
}

.shop_item_img img {
    max-width: 100%;
    width: 100%;
}

.catalog_item_text {
    padding-top: 30px;
}

#thumbs_box {
    height: auto;
    overflow: auto
    
}

.cloud-zoom {
    width: auto;
}

.descr_table_m {
    display: block;
    width: 100%;
    padding-left: 0px !important;
}

#service_box table td {
    display: block;
    width: 100%;
    padding: 5px 0px !important;
}

#service_box table td textarea {
    width: 90% !important;
    padding: 5%;
}

.review_button {
    margin-top: 15px;
    margin-left: 0px;
}

.ui-tabs .ui-tabs-nav li {
    margin: 1px 1px 1px 0px;
    border-bottom: 2px solid #888888;
    border-radius: 4px;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active {
    margin-bottom: 1px;
    padding-bottom: 0px;
}

.g-recaptcha {
    transform: scale(0.8);
    width: 100%;
}

.g-recaptcha > div{
    max-width: 170px;
}

#service_dynamic_form button {
    width: 200px;
    height: auto;
    line-height: normal;
    padding: 8px 10px;
    margin: 0px auto;
    display: block;
}

.widget_box {
    max-width: 500px;
    width: auto;
    margin: 0px auto;
    margin-top: 20px;
    margin-bottom: 20px;
}
  
.conf_text {
    font-size: 11px;
    line-height: 13px;
    padding: 15px;
    text-align: center;
}

.conf_text a {
    font-size: 11px;
    letter-spacing: -0.2px;
}

.review_box table td {
    width: 100%;
    display: block;
}

.atom_modal {
    top: 2%;
    left: 5%;
    margin-left: 0px !important;
    width: 90% !important;
    min-height: 50px;
    font-size: 13px;
}

.user_form {
    margin: 10px 0px !important;
}

.user_form table {
    margin-top: 20px;
}

.user_form p {
    font-size: 13px;
    color: #000000;
}

.atom_modal_close {
    margin-left: 0px !important;
    margin-top: 8px;
    width: 20px !important;
    right: 10px !important;
}

.atom_title {
    text-align: left;
    font-size: 20px;
    padding: 18px 35px 18px 85px;
    color: #FFFFFF;
    background: #828282;
    margin-bottom: 30px;
}

.cart_popup_buttons .send_button {
    display: block;
    margin: 5px auto;
}

.brands_slider_box #brands_slider div.line_slide {
    margin: 5px;
    height: 35px;
}

.brands_slider_box #brands_slider div.line_slide img{
    height: 35px;
}

.new_box table td {
    width: 100% !important;
    display: block;
    padding-left: 0px !important;
    padding-right: 0px !important    
}

.text_content img {
    max-width: 100% !important;
    height: auto !important
}

.text_content table td  {
    width: 100% !important;
    display: block; 
    padding-left: 0px !important;
    padding-right: 0px !important
}

#compare_box {
    width: 3000px;
}

.compare_box_inner {
    width: 100%;
    overflow-x: auto;
}

#order_table_cart table td {
    display: block;
    width: 100% !important;
}

#order_table_cart .head_table {
    display: none;
}

.mobile_text {
    display: block;
    font-size: 12px;
    margin-bottom: 4px;
    clear: both;
}

.items_all_sum {
    float: none !important  
}

.mobile_padding {
    margin-bottom: 10px;
    clear: both;
}

.order_td1, .order_td2 {
    float: right;
    display: block;
    width: 100% !important;
}

.order_sub_line_sum {
    margin-top: 20px;
    width: 96%;
    padding: 2%;
    margin-bottom: 20px;
}

.order_item_removed {
    margin-top: -42px;
    margin-right: 15px;
}

.left_menu ul li:ntha-last-child(1) {
    border-bottom: 0px;
}

.catalog_filter_td {
    width: 97%;
    display: block;
}

.catalog_filter {
    min-height: auto;
}

.catalog_content_td {
    padding-left: 0px;
    width: 100%;
    display: block;
    padding-top: 30px;
}

.filter_box_sub_cat {
    display: none;
}

.top_nav_box .sort_box {
    float: none;
    display: block;
    margin-bottom: 10px;
}

.top_nav_box .page_box {
    float: none;
    display: block;
    margin-bottom: 10px;
    margin-left: -5px;
    margin-top: 20px;
}

.page_box a {
    margin-bottom: 4px;
}

.filter_button_mobile {
    display: block;
    font-weight: 700;
    color: #3a3a3a;
    padding: 10px;
    text-decoration: none;
}

.filter_button_mobile i {
    position: relative;
    font-size: 16px;
    margin-right: 1px;
    top: 1px;
}

.filter_left_form {
    display: none;
}

.filter_box {
    padding: 10px 20px;
    border-right: 0px;
}

.main_text_content {
    padding: 0px 0px;
}

.inner_content {
    padding: 20px 20px;
}

.widget_box button {
    width: 80%;
}

.widget_box input[type="text"] {
    width: 80%;
}

.catalog_item_photo_preview {
   
}

.item_image_sub {
    display: block;
    float: left;
    width: 40px;
    height: 40px;
    margin: 0px 2px 2px 0px;
}

.nav_top, .nav_bottom {
    display: none;
}

.item_image_sub_conteiner {
    width: 40px;
    height: 40px;
}

#item_tab3 .review_button {
    display: none !important;
}

.footer_tab_box_last {
    display: none !important;
}

.example {
    display: none;
}

#top_search_form {
    width: 80%;
    margin: 0px auto;
    margin-top: 15px;
    text-align: center;
}

input[type="text"].search {
    width: 80%;
    height: 25px;
    line-height: 25px;
    padding: 0px 5%;
}

button.search {
    width: 10%;
    height: 29px;
    line-height: 29px;
    margin-left: -10%;
}

.ui-autocomplete {
    max-width: 300px;
}



}



@media (max-width: 420px) {
    
#totop {
    display: none !important
}    
    
.item_slide {
    height: 320px;
    width: 100%;
    margin: 10px 0px 10px 0px;
}

.item_slide .item_image {
    height: 170px;
    width: 100%;
    display: block;
}

.item_slide .item_name {
    height: 55px;
}


}

